.navbar-inner {
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}

.nav li {
  color: rgb(255, 255, 255);
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4), 0px 0px 30px rgba(0, 0, 0, 0.075);
}

footer {
  background-color: rgba(0,99,204, 0.25);
  border-top: 1px solid rgb(0, 99, 204);
  box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.07);
  padding: 70px 0px;
  margin-top: 20px;
}

footer strong {
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4), 0px 0px 10px rgba(0, 0, 0, 0.075);
}

.spacing {
  letter-spacing: 3px;
}

.hero-unit {
  background-color: rgba(0,99,204, 0.25);
  box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.1), 0px 2px 20px 0px rgba(255, 255, 255, 0.8) inset;
}

.hero-unit h1 {
  color: rgb(6, 101, 194);
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4), 0px 0px 30px rgba(0, 0, 0, 0.075);
}

.hero-unit p {
  letter-spacing: 2px;
}

.hero-unit a {
  letter-spacing: 0px;
}